Bug 7100 - [UPDATE REQUEST] vlc 2.2.3 -> 2.2.4
: [UPDATE REQUEST] vlc 2.2.3 -> 2.2.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-06 14:00 MSD by Andrey Bondrov
Modified: 2016-06-14 20:20 MSD (History)
1 user (show)

See Also:
RPM Package: vlc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-06-06 14:00:47 MSD
New version of VLC was released.
Comment 2 Vladimir Potapov 2016-06-08 19:48:38 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-06-14 19:37:42 MSD
vlc-2.2.4-1
https://abf.rosalinux.ru/build_lists/2680566
https://abf.rosalinux.ru/build_lists/2680567

vlc-2.2.4-1plf
https://abf.rosalinux.ru/build_lists/2680568
https://abf.rosalinux.ru/build_lists/2680569
************************** Advisory ********************************
Update VLC to new version 2.2.4
********************************************************************
QA Verified